Showing results 1 to 2 of 2

Thread: Zenon supervisor

  1. #1
    Join Date
    19.04.2019
    Posts
    1

    Default Zenon supervisor



    Error: File "password.cmp" has version number 0.00 SPO- but the project has version number 7.00 SP0.


  2. #2
    Join Date
    09.03.2011
    Posts
    44

    Default Re: Zenon supervisor

    Hi Otomane2019 and welcome to the forum,

    Normally, this error appears when you are working on a network environment.

    Can you try, in Zenon Editor, with your project selected, click on "Configure Runtime changeable files" and unselect all the options?



    Compile and repeat what you were doing once more.

    In case that this does not solve the problem, can you give more information? What are you doing when you get this error...?

    Best regards,
    Steffi
    Attached Thumbnails Attached Thumbnails Generate&Transfer.png  

Similar Threads

  1. zenon logic to zenon supervisor
    By MJ in forum Engineering Studio & Service Engine (former zenon Editor & Runtime)
    Replies: 1
    Last Post: 26th July 2019, 10:25
  2. Load Management in Zenon Supervisor
    By kingsley in forum zenon Energy Edition
    Replies: 1
    Last Post: 5th April 2016, 07:47

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •